#{if paket?.latestStatus?.status_paket?.equalsIgnoreCase("batal")}
*{notif batal}*
<div class="alert alert-danger">
    <p>&{'paket_dibatalkan.label'} &{paket.alasan_batal==""?"":"Karena "+paket.alasan_batal}</p>
</div>
#{/if}

#{if !paket?.latestStatus?.status_paket?.equalsIgnoreCase("batal")}
    #{if paket?.statusMessage?.showMessage()}
    *{notif tolak}*
    <div class="alert alert-warning alert-dismissible">
        <button class="close" data-dismiss="alert" aria-label="Close">
            <i class="fa fa-close" aria-hidden="true"></i>
        </button>
        <p>${paket?.statusMessage?.message}</p>
    </div>
    #{/if}

    #{if paket?.statusMessage?.showApproval() || paket?.tampilkan_persetujuan_ketika_ditolak}
    *{form persetujuan}*
    <div class="alert alert-warning alert-dismissible">
        <button class="close" data-dismiss="alert" aria-label="Close">
            <i class="fa fa-close" aria-hidden="true"></i>
        </button>
        <p>&{'persetujuan_paket.label'}</p>
        <div class="toolbar">
            <button class="btn btn-sm btn-default open-approval">
                <i class="fa fa-eye"></i> &{'buka_form_persetujuan.label'}
            </button>
            #{include 'purchasing/parts/_approvalModal.html'/}
        </div>
    </div>
    #{/if}

    #{if paket?.statusMessage?.sendToPpk()}
    *{kirim ke pppk}*
    <div class="alert alert-warning alert-dismissible">
        <button class="close" data-dismiss="alert" aria-label="Close">
            <i class="fa fa-close" aria-hidden="true"></i>
        </button>
        <p>&{'paket.committee_send_to_ppk_as_me'}</p>
        <div class="toolbar">
            <a href="${paket?.statusMessage?.getSendToPpkUrl()}" class="btn btn-sm btn-default">
                <i class="fa fa-send"></i> &{'send'}
            </a>
        </div>
    </div>
    #{/if}

    #{if paket?.getStatusMessage()?.isSetDistributor() && paket?.getStatusMessage()?.showDistributorFormUrl()}
    *{belum menetapkan distributor}*
    <div class="alert alert-warning alert-dismissible">
        <button class="close" data-dismiss="alert" aria-label="Close">
            <i class="fa fa-close" aria-hidden="true"></i>
        </button>
        <p>&{'paket.assign_distributor_message'}
            *{<a href="${paket?.setDistributorUrl()}">&{'tetapkan_distributor.label'}</a>}*
        </p>
    </div>
    #{/if}

    #{if paket?.statusMessage?.showFinishButton()}
    *{selesaikan paket}*
    <div class="alert alert-warning alert-dismissible">
        <button class="close" data-dismiss="alert" aria-label="Close">
            <i class="fa fa-close" aria-hidden="true"></i>
        </button>
        <p>&{'paket.finishing_message'}</p>
        <button class="btn btn-sm btn-primary button-finished" id="button-finished">
            <i class="fa fa-check"></i> &{'selesaikan_paket.label'}</button>
    </div>
        #{include 'purchasing/parts/_finishingModal.html'/}
    #{/if}

    #{if paket?.statusMessage?.showContractMessage}
    *{membuat kontrak}*
    <div class="alert alert-warning alert-dismissible">
        <button class="close" data-dismiss="alert" aria-label="Close">
            <i class="fa fa-close" aria-hidden="true"></i>
        </button>
        <p>&{'paket.no_contract_uploaded_as_me'} <a href="${paket?.getCreateContractUrl()}">&{'kirim_kontrak.label'}</a></p>
    </div>
    #{/if}
#{/if}